<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Music</title>
</head>
<body>

	<hr>
	<center>
	<h3 style="color: brown;">My Top 10 Music</h3>
	</center>
	

<ol>
			<hr>
			<h3><li>2 SOON</li></h3>

			<center><img src="../images/2soon.jpg" alt="2soon" width="800px" height="500px"></center>
			<hr>
			
			<hr>

			<h3><li>SANCTUARY</li></h3>
	
			<center><img src="https://images.genius.com/79c6343980b4513f2c46813301da0dec.1000x1000x1.png" alt="SANCTUARY" width="550px" height="500px"></center>
			<hr>

			<h3><li>RIGHT HERE</li></h3>
			
			<center><img src="https://i.ytimg.com/vi/jf0vrsP1i5g/maxresdefault.jpg" alt="right here" width="500px" height="400px" /></center>
			<hr>

			<h3><li>OKINAWA</li></h3>
	
			<center><img src="https://i.ytimg.com/vi/KzHOPckFmwc/maxresdefault.jpg" alt="OKINAWA" width="500px" height="400px" /></center>
			<hr>

			<h3><li>IRIS</li></h3>
	
				<center><img src="../images/iris.jpg" alt="iris" width="400px" height="400px" /></center>
			<hr>

			<h3><li>WHY WE LOSE</li></h3>
	
				<center><img src="https://i.scdn.co/image/ab67616d0000b273cc59b986696d9bc38ae44d3c" alt="whywelose" width="500px" height="700px" /></center>
			<hr>


			<h3><li>THUNDER</li></h3>
	
				<center><img src="../images/thunder.jpg" alt="thunder" width="400px" height="400px" /></center>
			
			<hr>

			<h3><li>SUNSET LOVER</li></h3>
	
				<center><img src="../images/sunset.jpg" alt="sunset" width="400px" height="400px" /></center>
			
			<hr>

			<h3><li>CAN WE DANCE</li></h3>
	
				<center><img src="../images/canwe.jpg" alt="can we dance" width="400px" height="500px" /></center>
			
			<hr>


			<h3><li>COME THRU</li></h3>
	
			<center><img src="../images/comethru.jpg" alt="comethru" width="400px" height="400px" /></center>

			<hr>




	</ol>



	
		<h3>Links</h3>
	 	<ul>
	 		<li><a href=".././index.html">Activity Page</a></li>
	 		<li><a href=".././Movie/TopActor.html">Top Actor</a></li>
	 		<li><a href=".././Movie/TopMovie.html">Top Movies</a></li>
	 		<li><a href="TopArtist.html">Top Music</a></li>
	 	</ul>

 

</body>
</html>